> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit FATCA declaration



## OpenAPI

````yaml /openapi.yaml post /api/investors/v1/:id/fatca
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/investors/v1/:id/fatca:
    post:
      tags:
        - investors
      summary: Submit FATCA declaration
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                birth_country:
                  description: ISO 3166-1 alpha-2, e.g. IN.
                  type: string
                birth_place:
                  type: string
                income_slab:
                  description: >-
                    NSE's Applicant Income Range code: 31=below 1L, 32=1-5L,
                    33=5-10L, 34=10-25L, 35=25L-1Cr, 36=above 1Cr.
                  type: string
                occupation_type:
                  description: >-
                    BUSINESS | SERVICE | PROFESSIONAL | AGRICULTURE | RETIRED |
                    HOUSEWIFE | STUDENT | OTHERS.
                  type: string
                pep:
                  description: YES | NO | RELATED.
                  type: string
                source_of_wealth:
                  description: >-
                    SALARY | BUSINESS_INCOME | GIFT | ANCESTRAL_PROPERTY |
                    RENTAL_INCOME | PRIZE_MONEY | ROYALTY | OTHER.
                  type: string
                tax_residency:
                  description: ISO 3166-1 alpha-2, e.g. IN.
                  type: string
                tin:
                  type: string
              type: object
        description: FATCA declaration
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: string
                  message:
                    type: string
                  success:
                    type: boolean
                type: object
          description: Accepted

````